/* $Id: fcntl.h 616 2005-08-19 20:11:01Z bruce $ */
#ifndef UNIX__FCNTL__H__
#define UNIX__FCNTL__H__

int fcntl_fd_on(int fd, int flag);
int fcntl_fd_off(int fd, int flag);
int fcntl_fl_on(int fd, int flag);
int fcntl_fl_off(int fd, int flag);

#endif
